0001-use-local-objects.inv-where-possible.patch
#0002-Remove-dependency-on-dj_database_url-in-tests.patch
0003-Disable-sphinxcontrib_django-extension.patch
#0004-Do-not-exclude-tests-from-getting-installed.patch
query-handle-None.patch
